» Ubuntu » Packages

Error

two or more packages specified (libghc-template-haskell-prof-2.12.0.0-340c6 cosmic)